body.softmax {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

body {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #666;
   scrollbar-highlight-color: #666;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #666;
   color: #666;
   font-family: Verdana, Arial, Helvetica, Trebuchet;
   font-size: 7.5pt; }

a:link, a:visited {
   color: #C63;
   text-decoration: none; }

a:hover {
   color: #F96;
   text-decoration: none; }

a:active {
   color: #F96;
   text-decoration: none; }

li {
   list-style-type: square; }

ul {
   line-height: 14px; }

table, td.text {
   font-family: verdana, arial;
   font-size: 7.5pt;
   line-height: 18px; }